html, body {height:100%;}

body.overflow {overflow:hidden;}
#wrap {width:100%; position:relative; margin:0 auto; max-width:98rem;}
.clearfix:after {content:""; display:block; clear:both;}
.inner {padding:1rem;}

/* -------------------------------- header -------------------------------- */
.header {background:url('../images/common/bg-pt1.png') #e46100; position:relative; padding:2rem 1rem 1rem;}
.header .title-area {text-align:center;}
.header .title-area .h-icon {vertical-align:middle; height:4rem;}
.header .title-area .title-text {color:#000; font-weight:700; line-height:4rem; font-size:4.5rem; vertical-align:middle; margin-left:1rem;}
.header .title-area + * {margin-top:1.5rem;}
.header .date-area {max-width:60%;}
.header .date-area .date {display:inline-block; padding:0.8rem 1.5rem; color:#fff668; font-weight:500; background:#cc2500; border-radius:1.5rem; line-height:1;}
.header .call-area {position:absolute; bottom:1rem; right:1rem;}
.header .call-area > a {color:#000; display:inline-block; position:relative; padding-right:5rem;}
.header .call-area > a .icon {position:absolute; bottom:50%; right:0; width:4rem; height:4rem; display:inline-block; background:url('../images/common/icon-call.png') no-repeat 0 0; background-size:100%;}





/* -------------------------------- container -------------------------------- */

.container {}

.contents-area.bd-top {border-top:#ccc 2px dotted;}


.title-area {margin-bottom:1rem;}
.title-text {font-weight:500;}
.title-text > span {vertical-align:middle;}
.title-area.box-type {padding:1rem; color:#fff; text-align:center; font-size:1.6rem;}
.title-area.cate-type {padding:1.2rem; color:#000; text-align:center; font-size:1.6rem; background-image:url('../images/common/bg-pt1.png');}
.title-area.cate-type .title-text {font-size:3rem;}
.title-area.cate-type .title-text [class*=txt-label] {vertical-align:middle;}
.title-area.cate-type.sale {color:#fff; background-image:url('../images/common/bg-sale.png');}

.g-menu {}

.date-menu {list-style:none; margin:0; padding:0 1rem; overflow-x:scroll; overflow-y:hidden; white-space:nowrap; background:#f6fbfb; border-top:#eee 1px solid; border-bottom:#eee 1px solid; text-align:center;}
.date-menu::-webkit-scrollbar {display:none;}
.date-menu > li {position:relative; display:inline-block; width:24%;}
.date-menu > li > a {display:inline-block; padding:1rem;}
.date-menu > li.active > a {color:#2d4e75;}
.date-menu > li.active {background: #D9E5FF;}





/* -------------------------------- footer -------------------------------- */
.footer {background:#f5f5f5; border-top:#eee 1px solid; padding:1rem; text-align:center;}
.footer .copyright {color:#aaa; font-size:1.2rem;}










/* -------------------------------- responsive -------------------------------- */
@media ( max-width: 480px ) {
html {font-size:56.3%;}
}
@media ( max-width: 320px ) {
html {font-size:50%;}
}